Changes

Jump to navigation Jump to search
m
Add Qt5
Line 18: Line 18:  
     libXrandr-devel.x86_64 libXinerama-devel.x86_64 zlib-devel.x86_64 expat-devel.x86_64 boost.x86_64 openal-soft-devel.x86_64 cmake.x86_64 \
 
     libXrandr-devel.x86_64 libXinerama-devel.x86_64 zlib-devel.x86_64 expat-devel.x86_64 boost.x86_64 openal-soft-devel.x86_64 cmake.x86_64 \
 
     mesa-libEGL-devel.x86_64 jasper-devel.x86_64 gstreamer1-devel.x86_64 SDL2-devel.x86_64 poppler-glib-devel.x86_64 lua-devel.x86_64 fltk-devel.x86_64 boost-devel.x86_64 \
 
     mesa-libEGL-devel.x86_64 jasper-devel.x86_64 gstreamer1-devel.x86_64 SDL2-devel.x86_64 poppler-glib-devel.x86_64 lua-devel.x86_64 fltk-devel.x86_64 boost-devel.x86_64 \
     dbus-devel.x86_64 libevent-devel.x86_64 glew-devel.x86_64
+
     dbus-devel.x86_64 libevent-devel.x86_64 glew-devel.x86_64 qt5-qtdeclarative-devel.x86_64 qt5-qtsvg-devel.x86_64 qt5-linguist.x86_64
    
The <code>plib</code> package is not available for CentOS 8. The package from CentOS 7 can be used instead. After downloading the following packages:
 
The <code>plib</code> package is not available for CentOS 8. The package from CentOS 7 can be used instead. After downloading the following packages:
88

edits

Navigation menu